### Enumeration

# Msg DriveType

#### Declaration

    enum Msg.DriveType

#### Description [src]

The type of Drive objects.

#### Members

`MSG_DRIVE_TYPE_PERSONAL`

  Personal OneDrive drive.

  - Value: `0`
  - Available since: 0
`MSG_DRIVE_TYPE_BUSINESS`

  OneDrive for Business drive.

  - Value: `1`
  - Available since: 0
`MSG_DRIVE_TYPE_DOCUMENT_LIBRARY`

  SharePoint document library.

  - Value: `2`
  - Available since: 0